<?php
$thisPage="stb";
include __DIR__ . "/../layout/header.php";
include __DIR__ . "/../layout/css/navi.css";
 ?>

</br></br><h1>zum Blog</h1>
<?php
  //die();
  header("Location: ../../blog/public/index.php/index");
  //header("Location:".__DIR__ ."../../blog/public/index.php/index");
  die();  // hier könnte auch eine exeption ausgeführt werden
?>

<?php

?>
